:root {
  --rouge: #E63946;
  --blanc: #F1FAEE;
  --cyan: #A8DADC;
  --bleu: #457B9D;
  --marine: #1d35579c;
  --gris: #222222; }

button {
  opacity: 1; }

.mire {
  background-image: url(./images/mire.png);
  background-size: contain !important;
  background-position-y: center; }

input {
  opacity: 1; }

#parentPage3 {
  background-color: #fd2238 !important; }

#backg {
  background-color: black;
  filter: sepia(0, 5);
  z-index: -1000;
  top: 0px;
  position: relative;
  width: 100vw;
  height: 100vh;
  background-size: cover;
  background-position: center;
  opacity: 0.8;
  background-image: url(./images/fondcine.jpg); }

body {
  height: 100vh;
  z-index: -1001 !important;
  position: relative !important; }

ul {
  z-index: 100;
  border-top-left-radius: 30px !important;
  border-top-right-radius: 30px !important;
  background-color: var(--gris) !important; }

li {
  z-index: 100;
  border-top-left-radius: 30px !important;
  border-top-right-radius: 30px !important;
  background-color: var(--gris) !important; }

.page-link {
  z-index: 100;
  border-top-left-radius: 15px !important;
  border-top-right-radius: 15px !important;
  border: 1px !important;
  background-color: #22222200 !important;
  color: white !important;
  margin-top: 10px !important; }

a {
  z-index: 100;
  background-color: var(--gris) !important; }

#nav {
  z-index: 100;
  opacity: 1;
  left: 38%;
  bottom: -20px;
  position: fixed; }

.facade {
  text-align: center;
  font-size: 12px;
  opacity: 1;
  cursor: pointer;
  z-index: 3;
  background-color: rgba(0, 0, 255, 0);
  position: absolute;
  width: 166px;
  height: 280px;
  bottom: 0px;
  left: 0px; }

#img-head {
  opacity: 0.8;
  z-index: 150;
  background-color: #222222;
  width: 100vw;
  height: 150px;
  background-image: url(./images/head.jpg);
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: right; }

div {
  color: var(--blanc);
  font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
  font-size: 40px;
  line-height: 24px;
  margin: 0 0 2px;
  text-align: center; }

p {
  color: #f6f6f6;
  font-family: 'Orienta', sans-serif;
  font-size: 20px;
  line-height: 24px;
  margin: 0 0 24px;
  text-align: center; }

a {
  color: #e8d4a7;
  font-family: 'Orienta', sans-serif;
  text-decoration: none;
  text-align: right;
  padding: 15px;
  font-size: 20px; }

#champ-recherche:hover {
  background-color: rgba(31, 31, 31, 0.829); }

#champ-recherche {
  position: absolute;
  font-family: monospace;
  border: 0;
  outline: 0;
  color: whitesmoke;
  width: 400px;
  height: 60px;
  padding-left: 60px;
  left: 0px;
  top: 50px;
  border: 1px solid rgba(0, 0, 0, 0.685);
  background-color: rgba(0, 0, 0, 0.685);
  border-bottom-right-radius: 20px;
  border-top-right-radius: 20px; }

* {
  box-sizing: border-box; }

.scene {
  border: 0px solid #CCC;
  margin: 40px 0;
  position: relative;
  width: 210px;
  height: 140px;
  margin: 80px auto;
  perspective: 1200px; }

.carousel {
  left: 30px;
  bottom: -70px;
  width: 100%;
  height: 100%;
  position: absolute;
  transform: translateZ(0px);
  transform-style: preserve-3d;
  transition: transform 1s; }

.carousel__cell {
  position: relative;
  background-color: rgba(0, 0, 0, 0.582);
  background-size: 80%;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  width: 170px;
  height: 185%;
  left: 10px;
  top: 10px;
  border: 2px solid black;
  line-height: 116px;
  font-size: 10px;
  font-weight: bold;
  color: rgba(233, 6, 44, 0.856);
  text-align: center;
  transition: transform 1s, opacity 1s; }

.carousel__cell:nth-child(1) {
  transform: rotateY(0deg) translateZ(288px); }

.carousel__cell:nth-child(2) {
  transform: rotateY(40deg) translateZ(288px); }

.carousel__cell:nth-child(3) {
  transform: rotateY(80deg) translateZ(288px); }

.carousel__cell:nth-child(4) {
  transform: rotateY(120deg) translateZ(288px); }

.carousel__cell:nth-child(5) {
  transform: rotateY(160deg) translateZ(288px); }

.carousel__cell:nth-child(6) {
  transform: rotateY(200deg) translateZ(288px); }

.carousel__cell:nth-child(7) {
  transform: rotateY(240deg) translateZ(288px); }

.carousel__cell:nth-child(8) {
  transform: rotateY(280deg) translateZ(288px); }

.carousel__cell:nth-child(9) {
  transform: rotateY(320deg) translateZ(288px); }

.carousel-options {
  text-align: center;
  bottom: 100px;
  position: absolute;
  z-index: 151;
  background: rgba(255, 255, 255, 0.8); }

.modal1 {
  width: 400px;
  background-size: cover;
  height: 560px;
  background-color: rgba(0, 0, 0, 0.637);
  position: absolute;
  left: 100px;
  top: 20px;
  border: 4px solid black;
  z-index: 150; }

.modal2 {
  border-radius: 10px;
  visibility: hidden;
  width: 700px;
  height: 400px;
  background-color: rgba(0, 0, 0, 0.842);
  position: absolute;
  right: 98px;
  top: 150px;
  border: 4px solid black;
  z-index: 150;
  border-left: 0px;
  border-right: 0px; }

.modalText {
  overflow-x: auto;
  margin-left: 90px;
  margin-right: 30px;
  margin-top: 10px;
  font-size: 15px;
  color: whitesmoke;
  text-align: left; }

#constrol {
  visibility: hidden; }

.modalSyno {
  scrollbar-color: #fcfcfc white;
  scrollbar-width: thin;
  margin-top: 5px;
  overflow-y: scroll;
  margin-left: 90px;
  margin-right: 30px;
  font-size: 15px;
  color: whitesmoke;
  text-align: left;
  min-height: 50px;
  max-height: 150px; }

.modalTitle {
  margin-top: 10px;
  margin-bottom: 10px;
  text-decoration: underline;
  font-size: 30px;
  color: whitesmoke;
  text-align: center; }

.modalRate {
  font-size: 20px;
  background-position-y: bottom;
  position: absolute;
  bottom: 20px;
  right: 30px;
  width: 350px;
  height: 90px;
  text-align: left;
  background-size: 80%;
  background-repeat: no-repeat; }

#retour:hover {
  cursor: pointer; }

#retour {
  font-size: 16px;
  padding-top: 25px;
  margin-bottom: 0px !important;
  width: 150px;
  height: 60px;
  background-color: #c92029;
  position: absolute;
  bottom: 0px;
  left: 60px;
  border-top-right-radius: 90px;
  border-top-left-radius: 90px; }

#filmSuivant:hover {
  cursor: pointer; }

#filmSuivant {
  outline: none;
  font-size: 30px;
  font-weight: bold;
  padding-right: 10px;
  color: white;
  writing-mode: vertical-rl;
  text-orientation: upright;
  z-index: 100;
  bottom: 100px;
  right: -2px;
  border-top-left-radius: 40px;
  border-bottom-left-radius: 40px;
  position: absolute;
  width: 100px;
  height: 320px;
  background-color: rgba(0, 0, 0, 0.596);
  transition: 0,5s; }

#filmPrecedent:hover {
  cursor: pointer; }

#filmPrecedent {
  outline: none;
  padding-left: 0px;
  font-size: 30px;
  font-weight: bold;
  writing-mode: vertical-rl;
  text-orientation: upright;
  z-index: 100;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  position: absolute;
  left: -2px;
  bottom: 100px;
  width: 100px;
  height: 320px;
  background-color: rgba(0, 0, 0, 0.596);
  transition: 0,5s;
  color: white; }

/*!
 * Bootstrap v4.5.0 (https://getbootstrap.com/)
 * Copyright 2011-2020 The Bootstrap Authors
 * Copyright 2011-2020 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; }

*,
*::before,
*::after {
  box-sizing: border-box; }

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }

 nav {
  display: block; }

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff; }

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important; }

p {
  margin-top: 0;
  margin-bottom: 1rem; }


ul {
  margin-top: 0;
  margin-bottom: 1rem; }


ul ul {
  margin-bottom: 0; }

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent; }
  a:hover {
    color: #0056b3;
    text-decoration: underline; }

a:not([href]) {
  color: inherit;
  text-decoration: none; }
  a:not([href]):hover {
    color: inherit;
    text-decoration: none; }

button {
  border-radius: 0; }

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color; }

input,
button {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit; }

button,
input {
  overflow: visible; }

button {
  text-transform: none; }

button,
[type="button"] {
  -webkit-appearance: button; }

button:not(:disabled),
[type="button"]:not(:disabled) {
  cursor: pointer; }

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner {
  padding: 0;
  border-style: none; }

input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none; }

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

.nav {
  display: flex;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none; }

.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem; }

.pagination {
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem; }

.page-link {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #007bff;
  background-color: #fff;
  border: 1px solid #dee2e6; }
  .page-link:hover {
    z-index: 2;
    color: #0056b3;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6; }
  .page-link:focus {
    z-index: 3;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25); }

.page-item:first-child .page-link {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem; }
.page-item:last-child .page-link {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem; }
.page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #007bff;
  border-color: #007bff; }
.page-item.disabled .page-link {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6; }

@keyframes progress-bar-stripes {
  from {
    background-position: 1rem 0; }
  to {
    background-position: 0 0; } }

.carousel {
  position: relative; }

@keyframes spinner-border {
  to {
    transform: rotate(360deg); } }

@keyframes spinner-grow {
  0% {
    transform: scale(0); }
  50% {
    opacity: 1;
    transform: none; } }

.position-absolute {
  position: absolute !important; }

@media print {
  *,
  *::before,
  *::after {
    text-shadow: none !important;
    box-shadow: none !important; }

  a:not(.btn) {
    text-decoration: underline; }

  p {
    orphans: 3;
    widows: 3; }

  @page {
    size: a3; }
  body {
    min-width: 992px !important; } }

/*# sourceMappingURL=custom.css.map */
